StorEvan/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('story5/', include('story5.urls'),name="story5"),
    path('story6/', include('story6.urls'),name="story6"),
    path('story7/', include('story7.urls'),name="story7"),
    path('story8/', include('story8.urls'),name="story8"),
    path('story9/', include('story9.urls'),name="story9"),
]

main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'),
    path('landingPage',views.landingPage, name='landingPage'),
]

story9/urls.py
from django.urls import path
from django.contrib.auth import views as av
from .views import register

app_name = 'story9'

urlpatterns = [
    path('login/', av.LoginView.as_view(template_name='auth.html'), name='auth'),
    path('logout/', av.LogoutView.as_view(template_name='logout.html'), name='logout'),
    path('register/', register, name='register'),
]

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script><!-- Bootstrap cdn and css-->
        <!--CSS-->
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <title>StorEvan's Page</title>

    <!--Swiper.css-->
        <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.css">
        <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">  
    {% block css %}

    {% endblock %}

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Menu</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" href="/">| Home |</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="https://drive.google.com/drive/folders/16UGY73U1JXQe4gRSu3lskQfNGpXriz-Q">| Link Belajar |</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/landingPage">| Portofolio |</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/story5">| Story 5 |</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/story6">| Story 6 |</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/story7">| Story 7 |</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/story8">| Story 8 |</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="{% url 'story9:auth' %}"> | Story 9 |</a>
        </li>
        <ul class="navbar-nav ml-auto">
                    {% if user.is_authenticated %}
                        <li class="nav-item">
                            <a class="nav-link"> Hello, {{ user.username }} </a>
                        </li>
                        <li>
                            <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
                        </li>
                    {% else %}
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'story9:auth' %}">Login</a>
                        </li>
                        <li>
                            <a class="nav-link" href="{% url 'story9:register' %}"> Register</a>
                        </li>
                    {% endif %}
                    </ul>  
        </div>
    </nav>
    {% block content %}
    {% endblock content %}
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" crossorigin="anonymous"></script>
        <!--Swiper.JS-->
        <script src="https://unpkg.com/swiper/swiper-bundle.js"></script>
        <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

        <!--swiper Initialization-->
    <script>
    var mySwiper = new Swiper('.swiper-container', {


    // If we need pagination
    pagination: {
        el: '.swiper-pagination',
    },

    // Navigation arrows
    navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
    },

    // And if we need scrollbar
    scrollbar: {
        el: '.swiper-scrollbar',
    },
    })
    </script>
<script>
var coll = document.getElementsByClassName("collapsible");
var i;

for (i = 0; i < coll.length; i++) {
  coll[i].addEventListener("click", function() {
    this.classList.toggle("active");
    var content = this.nextElementSibling;
    if (content.style.display === "block") {
      content.style.display = "none";
    } else {
      content.style.display = "block";
    }
  });
}
</script>

    <script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

</body>